package io.renren.modules.dataSet.service;

import io.renren.modules.dataSet.entity.PreviewData;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;


@Service
public interface StaticSystemService {
    public String runStaticSave(Map map);
    public Boolean stSubmit(Map map);

}
